Wiki design Forum
10/17/2024 02:35 PM - Shutong LIANG

Status: Resolved
Priority: Normal
Assignee: Shutong LIANG
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/17/2024
11/07/2024
100%

0.00 hour
17.00 hours

Description

This forum is for Wiki designers to discuss and publish issues.

Check new issues regarding designer's progress
The leader: Dylan WIDJAJA
Members:

Hikaru TOKUYAMA,
Ty Hikaru DAULTON

Subtasks:

Feature # 1085: Home page, basic development

Feature # 1086: About The Project wiki, basic development
Feature # 1087: Complete "About the project" WIKI page
Feature # 1088: About Us, Basic Development

Feature # 1117: Home page, basic development#2

Feature # 1119: About The Project wiki, basic development#2
Feature # 1120: About The Project wiki, basic development#2
Support # 1161: Updating the "About The Project" Page
Support # 1162: Adding the "Codes" Page

Support # 1163: Adding "UML Diagrams" page

Support # 1164: Adding "Outcome" Page

Feature # 1169: Wiki_UML diagram design

Feature # 1170: Wiki_Codes design

Feature # 1171: Wiki_Outcome design

Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 10/17/2024 03:05 PM - Shutong LIANG
- Subject changed from Wiki design to Wiki design Forum

#2 - 10/17/2024 03:22 PM - Shutong LIANG

- Description updated

#3 - 10/24/2024 02:32 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to In Progress

#4 - 10/24/2024 03:48 PM - Damar Qudsi Madani HAEKAL

- Tracker changed from Feature to Support

#5 - 11/07/2024 10:47 AM - Damar Qudsi Madani HAEKAL

- Status changed from In Progress to Resolved
